{% load staticfiles %}
<!DOCTYPE HTML>
<html>
    <head>
        <title>{% block title %} {% endblock title %}</title>
    </head>

    <body>
        {% block content %}
        {% endblock content %}
    </body>
</html>